# pydicom.filereader.read_dicomdir

`pydicom.filereader.``read_dicomdir`(filename='DICOMDIR')

  Read a DICOMDIR file and return a `DicomDir`.

  This is a wrapper around `dcmread()` which gives a default file name.

  Parameters: | filename (str, optional) – Full path and name to DICOMDIR file to open
  Returns: |
  Return type: | DicomDir
  Raises: | `InvalidDicomError` – Raised if filename is not a DICOMDIR file.